Problems connecting for online updates? Read this.

helix

New member
update woes....

The Launcher from version .410 is now available for direct download. The file is a self-extracting setup that will copy the latest Launcher to the correct location for you......so now you can download it here.

hello
right after i installed my g3 i added the helis update and arrived at version .366. i just downloaded the launcher updated as per above link and ran it but my g3 version (launcher included) is still .366, not .410 as i was expecting it to be. have i missed s'thing here? BTW the reason i need this update is coz i'm also having registration problems....
cheers
helix
 

david_r2ese

New member
Error

Here is the error I get when I try to DL the update.
 

Attachments

  • Error.jpg
    Error.jpg
    19.7 KB · Views: 146

Janne Lehtinen

New member
Ryan Douglas said:
The Launcher from version .410 is now available for direct download. The file is a self-extracting setup that will copy the latest Launcher to the correct location for you.

This version of the Launcher fixes several problems that kept some customers from performing online updates. The problems affected users with a Direcway satellite internet connection and some users inside a network. The usual KEError in this case was 12228.

Of course, if you can't connect for updates in the first place, you can't download the Launcher that will fix your problem, so now you can download it here. Just save it to your local drive somewhere convenient and then run it. You won't need to change any settings during the installation.

When finished, run the Launcher and attempt online registration and updates. Please let us know your results with this version of the Launcher! If you still have problems, please tell us what happens and exactly what error messages you receive.

Works fine :) Thx for this update. It needs that 25 mins time until it works. Hope everyone else got it working :p
 

david_r2ese

New member
KEError 12244

Every time I try to connect to get the current, or even next in sequence update, I receive the KEError 12244 code. This will be directly after the program tells me how long to expect the download to take. Needless to say, this is very frustrating.

Dave
 

Attachments

  • Techinfo.txt
    126.2 KB · Views: 74

Ryan Douglas

Administrator
Staff member
david_r2ese said:
Every time I try to connect to get the current, or even next in sequence update, I receive the KEError 12244 code
Dave
Dave, please tell us the exact and entire text of the error message you receive.
 

ghidora

New member
Dave, just so you know, you're not the only one getting that error. I just started getting it. Very strange. I know I tried a week or two ago and didn't get it. I wonder if it is a timing issue or if their server is flakey?
 

foxflier

New member
Hey Ryan or whomever,

A machine I use for G3 the most is at work behind a corp firewall that won't allow me to update via the web... and we don't have modem lines inside.

It's a PITA as without a downloadable update the only way to do it is for me to haul my machine home & use my DSL.

Seems like now and then an update will make its way to a downloadable. How come all the updates aren't offered as downloadables? The code isn't much good without an Interlink anyway...

Thanks,

Ted
 
Last edited:

opjose

Well-known member
david_r2ese said:
Here is the error I get when I try to DL the update.

That's not a G3 error per-se.

It's your proxy firewall which is basically telling you that the client cannot authenticate to the proxy.

You'll need to use something that removes the onus from the applications directly supporting proxies (which for the most part "breaks" a lot of programs and conventions... I bet you have a lot of problems with internet aware software as a result...).

One way would be to tunnel out, a VPN setup, etc, to get past the firewall or to move the TCP handling to an intermediate level, e.g. a socks type arrangement handled by the stack instead of the application...

But this is all I.T. stuff and not really related to G3.
 

HighAlpha

New member
Bad URL

Ryan Douglas said:
The Launcher from version .410 is now available for direct download. The file is a self-extracting setup that will copy the latest Launcher to the correct location for you.

This version of the Launcher fixes several problems that kept some customers from performing online updates. The problems affected users with a Direcway satellite internet connection and some users inside a network. The usual KEError in this case was 12228.

Of course, if you can't connect for updates in the first place, you can't download the Launcher that will fix your problem, so now you can download it here. Just save it to your local drive somewhere convenient and then run it. You won't need to change any settings during the installation.

When finished, run the Launcher and attempt online registration and updates. Please let us know your results with this version of the Launcher! If you still have problems, please tell us what happens and exactly what error messages you receive.

I am reinstalling G3 on my machine (My install disks are v.366). After receiving the 12228 error, I found the link above for a new lancher that's supposed to work. However, I am unable to get to the launcher via the link above. Substituting this for the URL above causes it to work. Is connecting this way going to get me the correct Launcher? Is there a way to get the launcher from the .430 update instead?
 
Last edited:

goldenboy

New member
Help

when i try to update I got this error:

KEError 21010: Version check failed: Server response is missing required information.

also sometimes I got same 3 errors that was mentioned in post 17 by (spoons).

My internet connection is wireless(512kb).

I updated this software about 2 months ago, and it updated nicely but today I don't know what to do. :confused:

Thanks for your help.
 

Attachments

  • info.txt
    87.2 KB · Views: 38

guest_jo

New member
At least last night there seem to have been some server problems, see one of the last threads. Don't know if they are up again.
 

guest_jo

New member
It´s 5.30pm GMT and I can´t host, I see 4 online sessions with names I´ve never seen and I can´t connect to any of them ?!? :confused: :confused:
 
Top